@charset "utf-8";

/* Page Top -------------------------- */

#pagetop {
	width: 970px;
	margin: 0 auto;
	padding: 20px 40px 0 10px;
	text-align: right;
	overflow:hidden;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	#pagetop {
		width: 100%;
		box-sizing: border-box;
	}
}

#pagetop .button {
}

#pagetop .button a {
	padding:6px 15px;
	color:#202020;
	text-decoration:none;
	background: #fff;
	font-size:10px;
	text-align:center;
	float:right;
	border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-top:3px solid #202020;
	border-left:3px solid #202020;
	border-right:3px solid #202020;
	transition: .3s;
}

#pagetop .button a:hover {
	color:#ffffff;
	background: #ff7c7c;
	text-decoration:underline;
	border-top:3px solid #ff7c7c;
	border-left:3px solid #ff7c7c;
	border-right:3px solid #ff7c7c;
}

/* ----------------------------------- */

/* Footer Navi ----------------------- */
#foot_navi {
	margin:0 auto;
	padding:0;
	width:1000px;
	height:40px;
}

#foot_navi ul {
	margin:0;
	padding:0;
}

#foot_navi ul li{
	margin:0;
	padding:5px;
	width:240px;
	height:30px;
	float:left;
}


/*-------------------------------------*/

/* Footer------------------------------*/

#footer {
	border-top: 3px solid #202020;
	background: #202020;
}
#footer a {
	color:#202020;
	font-size: 12px;
	text-decoration:none;
}
#footer__menu{
	padding: 0px 30px;
	width: auto;
	background: #ffffff;
}
#footer__menu ul{
	width: 1260px;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	margin: 0 auto;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	#footer__menu ul{
		width: 100%;
	}
}
#footer__menu ul li a{
	display: block;
	position: relative;
	padding: 32px 0px;
}
#footer__menu ul li a:hover{
	color: #ff7c7c;
}
#footer__menu ul li a:before {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -ms-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
#footer__menu ul li a:before {
  bottom: 0px;
  display: block;
  height: 4px;
  width: 0%;
  content: "";
  background-color: #ff7c7c;
}
#footer__menu ul li a:hover:before {
  opacity: 1;
  width: 100%;
}
#footer_inner{
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	width:1000px;
	padding: 40px 0;
	margin: 0 auto;
    color: #ffffff;
    font-size: 12px;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	#footer_inner {
		width: 100%;
		box-sizing: border-box;
		padding: 40px 2%;
	}
}
#footer__company li{
	margin-bottom: 6px;
}

/* copyright------------------------------*/

#footer .copyright{text-align:left;margin:10px 0;}

/*-------------------------------------*/